Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision 668f6ad277edc48511b19694177f60298405b0ec)
+++ chapter01/changelog.xml	(revision 1b4858f2cf856a5ecb9da3c7611fc10cac6a8c75)
@@ -44,4 +44,13 @@
 -->
    <listitem>
+      <para>2016-09-07</para>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Release LFS-7.10.</para>
+        </listitem>
+      </itemizedlist>
+   </listitem>
+
+   <listitem>
       <para>2016-08-22</para>
       <itemizedlist>
@@ -68,10 +77,10 @@
         </listitem>
         <listitem>
-          <para>[bdubbs] - Update to linux-4.7.1.tar.xz. Fixes
+          <para>[bdubbs] - Update to linux-4.7.1. Fixes
           <ulink url="&lfs-ticket-root;3969">#3969</ulink>.</para>
         </listitem>
         <listitem>
-          <para>[bdubbs] - Update to gcc-6.2.0.tar.bz2. Fixes
-          <ulink url="&lfs-ticket-root;3970">#3979</ulink>.</para>
+          <para>[bdubbs] - Update to gcc-6.2.0. Fixes
+          <ulink url="&lfs-ticket-root;3970">#3970</ulink>.</para>
         </listitem>
 <!--    <listitem revision="systemd">
Index: chapter06/gcc.xml
===================================================================
--- chapter06/gcc.xml	(revision 668f6ad277edc48511b19694177f60298405b0ec)
+++ chapter06/gcc.xml	(revision 1b4858f2cf856a5ecb9da3c7611fc10cac6a8c75)
@@ -119,4 +119,12 @@
     Unless the test results are vastly different from those at the above URL,
     it is safe to continue.</para>
+
+    <note><para>On some systems, numerous test failures (over 1100 unexpected
+    failures out of over 200,000 tests) have been reported.  These failures in
+    <filename class='directory'>gcc.target/i386/mpx/</filename> are related to
+    the Intel MPX (Memory Protection Extensions) tests and failures are due to
+    the kernel configuration or the specific CPU architecture.
+    <emphasis>These</emphasis> test failures are harmless and can be
+    ignored.</para></note>
 
     <para>Install the package:</para>
Index: general.ent
===================================================================
--- general.ent	(revision 668f6ad277edc48511b19694177f60298405b0ec)
+++ general.ent	(revision 1b4858f2cf856a5ecb9da3c7611fc10cac6a8c75)
@@ -1,12 +1,12 @@
-<!ENTITY version         "SVN-20160824">
-<!ENTITY short-version   "svn">  <!-- Used below in &blfs-book; 
+<!ENTITY version         "7.10">
+<!ENTITY short-version   "7.10">  <!-- Used below in &blfs-book; 
                                       Change to x.y for release but not -rc releases -->
-<!ENTITY generic-version "development"> <!-- Use "development"  or "x.y[-pre{x}]" -->
+<!ENTITY generic-version "7.10"> <!-- Use "development"  or "x.y[-pre{x}]" -->
 
-<!ENTITY versiond        "20160824-systemd">
-<!ENTITY short-versiond  "systemd">
-<!ENTITY generic-versiond "systemd"> 
+<!ENTITY versiond        "7.10-systemd">
+<!ENTITY short-versiond  "7.10">
+<!ENTITY generic-versiond "7.10"> 
 
-<!ENTITY releasedate     "August 24, 2016">
+<!ENTITY releasedate     "September 7, 2016">
 <!ENTITY copyrightdate   "1999-2016"><!-- jhalfs needs a literal dash, not &ndash; -->
 <!ENTITY milestone       "7.10">
Index: packages.ent
===================================================================
--- packages.ent	(revision 668f6ad277edc48511b19694177f60298405b0ec)
+++ packages.ent	(revision 1b4858f2cf856a5ecb9da3c7611fc10cac6a8c75)
@@ -12,5 +12,5 @@
 <!ENTITY acl-md5 "a61415312426e9c2212bd7dc7929abda">
 <!ENTITY acl-home " ">
-<!ENTITY acl-ch6-du "5.0 MB">
+<!ENTITY acl-ch6-du "4.8 MB">
 <!ENTITY acl-ch6-sbu "less than 0.1 SBU">
 
@@ -20,5 +20,5 @@
 <!ENTITY attr-md5 "84f58dec00b60f2dc8fd1c9709291cc7">
 <!ENTITY attr-home "http://savannah.nongnu.org/projects/attr">
-<!ENTITY attr-ch6-du "3.4 MB">
+<!ENTITY attr-ch6-du "3.3 MB">
 <!ENTITY attr-ch6-sbu "less than 0.1 SBU">
 
@@ -28,6 +28,6 @@
 <!ENTITY autoconf-md5 "50f97f4159805e374639a73e2636f22e">
 <!ENTITY autoconf-home "&gnu-software;autoconf/">
-<!ENTITY autoconf-ch6-du "17.3 MB">
-<!ENTITY autoconf-ch6-sbu-tests "3.6">
+<!ENTITY autoconf-ch6-du "17.5 MB">
+<!ENTITY autoconf-ch6-sbu-tests "3.5">
 <!ENTITY autoconf-ch6-sbu "less than 0.1 SBU (about &autoconf-ch6-sbu-tests; SBU with tests)">
 
@@ -38,6 +38,6 @@
 <!ENTITY automake-md5 "9a1ddb0e053474d9d1105cfe39b0c48d">
 <!ENTITY automake-home "&gnu-software;automake/">
-<!ENTITY automake-ch6-du "108 MB">
-<!ENTITY automake-ch6-sbu "less than 0.1 SBU (about 8.3 SBU with tests)">
+<!ENTITY automake-ch6-du "110 MB">
+<!ENTITY automake-ch6-sbu "less than 0.1 SBU (about 7.8 SBU with tests)">
 
 <!ENTITY bash-version "4.3.30">
@@ -48,6 +48,6 @@
 <!ENTITY bash-ch5-du "54 MB">
 <!ENTITY bash-ch5-sbu "0.4 SBU">
-<!ENTITY bash-ch6-du "49 MB">
-<!ENTITY bash-ch6-sbu "1.9 SBU">
+<!ENTITY bash-ch6-du "50 MB">
+<!ENTITY bash-ch6-sbu "1.8 SBU">
 
 <!ENTITY bc-version "1.06.95">
@@ -64,10 +64,10 @@
 <!ENTITY binutils-md5 "2869c9bf3e60ee97c74ac2a6bf4e9d68">
 <!ENTITY binutils-home "&gnu-software;binutils/">
-<!ENTITY binutils-ch5p1-du "489 MB">
+<!ENTITY binutils-ch5p1-du "519 MB">
 <!ENTITY binutils-ch5p1-sbu "1 SBU">
-<!ENTITY binutils-ch5p2-du "536 MB">
+<!ENTITY binutils-ch5p2-du "533 MB">
 <!ENTITY binutils-ch5p2-sbu "1.1 SBU">
-<!ENTITY binutils-ch6-du "475 MB">
-<!ENTITY binutils-ch6-sbu "2.4 SBU">
+<!ENTITY binutils-ch6-du "488 MB">
+<!ENTITY binutils-ch6-sbu "2.5 SBU">
 
 <!ENTITY bison-version "3.0.4">
@@ -76,5 +76,5 @@
 <!ENTITY bison-md5 "c342201de104cc9ce0a21e0ad10d4021">
 <!ENTITY bison-home "&gnu-software;bison/">
-<!ENTITY bison-ch6-du "33 MB">
+<!ENTITY bison-ch6-du "32 MB">
 <!ENTITY bison-ch6-sbu "0.3 SBU">
 
@@ -84,5 +84,5 @@
 <!ENTITY bzip2-md5 "00b516f4704d4a7cb50a1d97e6e8e15b">
 <!ENTITY bzip2-home "http://www.bzip.org/">
-<!ENTITY bzip2-ch5-du "5.6 MB">
+<!ENTITY bzip2-ch5-du "5.2 MB">
 <!ENTITY bzip2-ch5-sbu "less than 0.1 SBU">
 <!ENTITY bzip2-ch6-du "4.9 MB">
@@ -94,5 +94,5 @@
 <!ENTITY check-md5 "53c5e5c77d090e103a17f3ed7fd7d8b8">
 <!ENTITY check-home "https://libcheck.github.io/check">
-<!ENTITY check-ch5-du "10 MB">
+<!ENTITY check-ch5-du "9.5 MB">
 <!ENTITY check-ch5-sbu "0.1 SBU">
 
@@ -102,5 +102,5 @@
 <!ENTITY coreutils-md5 "070e43ba7f618d747414ef56ab248a48">
 <!ENTITY coreutils-home "&gnu-software;coreutils/">
-<!ENTITY coreutils-ch5-du "134 MB">
+<!ENTITY coreutils-ch5-du "132 MB">
 <!ENTITY coreutils-ch5-sbu "0.6 SBU">
 <!ENTITY coreutils-ch6-du "168 MB">
@@ -120,5 +120,5 @@
 <!ENTITY dejagnu-md5 "1fdc2eb0d592c4f89d82d24dfdf02f0b">
 <!ENTITY dejagnu-home "&gnu-software;dejagnu/">
-<!ENTITY dejagnu-ch5-du "4.2 MB">
+<!ENTITY dejagnu-ch5-du "3.2 MB">
 <!ENTITY dejagnu-ch5-sbu "less than 0.1 SBU">
 
@@ -128,7 +128,7 @@
 <!ENTITY diffutils-md5 "569354697ff1cfc9a9de3781361015fa">
 <!ENTITY diffutils-home "&gnu-software;diffutils/">
-<!ENTITY diffutils-ch5-du "19.5 MB">
+<!ENTITY diffutils-ch5-du "21.5 MB">
 <!ENTITY diffutils-ch5-sbu "0.2 SBU">
-<!ENTITY diffutils-ch6-du "28 MB">
+<!ENTITY diffutils-ch6-du "30 MB">
 <!ENTITY diffutils-ch6-sbu "0.4 SBU">
 
@@ -141,6 +141,6 @@
 <!ENTITY e2fsprogs-md5 "1775f3f0eed9dee1c5f39e08d1964a97">
 <!ENTITY e2fsprogs-home "http://e2fsprogs.sourceforge.net/">
-<!ENTITY e2fsprogs-ch6-du "48 MB">
-<!ENTITY e2fsprogs-ch6-sbu "2.7 SBU">
+<!ENTITY e2fsprogs-ch6-du "54 MB">
+<!ENTITY e2fsprogs-ch6-sbu "2.1 SBU">
 
 <!ENTITY eudev-version "3.2">
@@ -148,6 +148,6 @@
 <!ENTITY eudev-url "http://dev.gentoo.org/~blueness/eudev/eudev-&eudev-version;.tar.gz">
 <!ENTITY eudev-md5 "7e42d9b9ed8162021665139520676367">
-<!ENTITY eudev-ch6-du "79 MB">
-<!ENTITY eudev-ch6-sbu "0.2 SBU">
+<!ENTITY eudev-ch6-du "77 MB">
+<!ENTITY eudev-ch6-sbu "0.4 SBU">
 
 <!ENTITY expat-version "2.2.0">
@@ -156,6 +156,6 @@
 <!ENTITY expat-md5 "2f47841c829facb346eb6e3fab5212e2">
 <!ENTITY expat-home "http://expat.sourceforge.net/">
-<!ENTITY expat-ch6-du "6.6 MB">
-<!ENTITY expat-ch6-sbu "0.1 SBU">
+<!ENTITY expat-ch6-du "6.1 MB">
+<!ENTITY expat-ch6-sbu "less than 0.1 SBU">
 
 <!ENTITY expect-version "5.45">
@@ -183,7 +183,7 @@
 <!ENTITY findutils-md5 "9936aa8009438ce185bea2694a997fc1">
 <!ENTITY findutils-home "&gnu-software;findutils/">
-<!ENTITY findutils-ch5-du "36 MB">
+<!ENTITY findutils-ch5-du "35 MB">
 <!ENTITY findutils-ch5-sbu "0.3 SBU">
-<!ENTITY findutils-ch6-du "49 MB">
+<!ENTITY findutils-ch6-du "48 MB">
 <!ENTITY findutils-ch6-sbu "1.6 SBU">
 
@@ -193,5 +193,5 @@
 <!ENTITY flex-md5 "cd3c86290fc2676a641aefafeb10848a">
 <!ENTITY flex-home "http://flex.sourceforge.net">
-<!ENTITY flex-ch6-du "33 MB">
+<!ENTITY flex-ch6-du "31 MB">
 <!ENTITY flex-ch6-sbu "0.4 SBU">
 
@@ -201,7 +201,7 @@
 <!ENTITY gawk-md5 "97f8f44149ea9b9e94be97f68988be87">
 <!ENTITY gawk-home "&gnu-software;gawk/">
-<!ENTITY gawk-ch5-du "35 MB">
+<!ENTITY gawk-ch5-du "34 MB">
 <!ENTITY gawk-ch5-sbu "0.2 SBU">
-<!ENTITY gawk-ch6-du "36 MB">
+<!ENTITY gawk-ch6-du "35 MB">
 <!ENTITY gawk-ch6-sbu "0.3 SBU">
 
@@ -211,12 +211,12 @@
 <!ENTITY gcc-md5 "9768625159663b300ae4de2f4745fcc4">
 <!ENTITY gcc-home "http://gcc.gnu.org/">
-<!ENTITY gcc-ch5p1-du "2.8 GB">
-<!ENTITY gcc-ch5p1-sbu "7.0 SBU">
-<!ENTITY gcc-ch5p2-du "3.2 GB">
-<!ENTITY gcc-ch5p2-sbu "9.1 SBU">
-<!ENTITY gcc-ch6-du "3.7 GB ">
-<!ENTITY gcc-ch6-sbu "71 SBU (with tests)">
-
-<!ENTITY libstdcpp-ch5-du "893 MB">
+<!ENTITY gcc-ch5p1-du "2.5 GB">
+<!ENTITY gcc-ch5p1-sbu "8.3 SBU">
+<!ENTITY gcc-ch5p2-du "2.9 nGB">
+<!ENTITY gcc-ch5p2-sbu "11 SBU">
+<!ENTITY gcc-ch6-du "3.3 GB ">
+<!ENTITY gcc-ch6-sbu "79 SBU (with tests)">
+
+<!ENTITY libstdcpp-ch5-du "896 MB">
 <!ENTITY libstdcpp-ch5-sbu "0.4 SBU">
 
@@ -226,5 +226,5 @@
 <!ENTITY gdbm-md5 "9ce96ff4c99e74295ea19040931c8fb9">
 <!ENTITY gdbm-home "&gnu-software;gdbm/">
-<!ENTITY gdbm-ch6-du "9.0 MB">
+<!ENTITY gdbm-ch6-du "8.8 MB">
 <!ENTITY gdbm-ch6-sbu "0.1 SBU">
 
@@ -234,8 +234,8 @@
 <!ENTITY gettext-md5 "df3f5690eaa30fd228537b00cb7b7590">
 <!ENTITY gettext-home "&gnu-software;gettext/">
-<!ENTITY gettext-ch5-du "169 MB">
+<!ENTITY gettext-ch5-du "164 MB">
 <!ENTITY gettext-ch5-sbu "0.9 SBU">
-<!ENTITY gettext-ch6-du "202 MB">
-<!ENTITY gettext-ch6-sbu "3.3 SBU">
+<!ENTITY gettext-ch6-du "199 MB">
+<!ENTITY gettext-ch6-sbu "3.6 SBU">
 
 <!ENTITY glibc-version "2.24">
@@ -244,8 +244,8 @@
 <!ENTITY glibc-md5 "97dc5517f92016f3d70d83e3162ad318">
 <!ENTITY glibc-home "&gnu-software;libc/">
-<!ENTITY glibc-ch5-du "650 MB">
+<!ENTITY glibc-ch5-du "715 MB">
 <!ENTITY glibc-ch5-sbu "4.0 SBU">
-<!ENTITY glibc-ch6-du "1.1 GB">
-<!ENTITY glibc-ch6-sbu "16.4 SBU">
+<!ENTITY glibc-ch6-du "1.4 GB">
+<!ENTITY glibc-ch6-sbu "17 SBU">
 
 <!ENTITY gmp-version "6.1.1">
@@ -255,6 +255,6 @@
 <!ENTITY gmp-md5 "e70e183609244a332d80529e7e155a35">
 <!ENTITY gmp-home "&gnu-software;gmp/">
-<!ENTITY gmp-ch6-du "46 MB">
-<!ENTITY gmp-ch6-sbu "1.3 SBU">
+<!ENTITY gmp-ch6-du "59 MB">
+<!ENTITY gmp-ch6-sbu "1.2 SBU">
 
 <!ENTITY gperf-version "3.0.4">
@@ -263,5 +263,5 @@
 <!ENTITY gperf-md5 "c1f1db32fb6598d6a93e6e88796a8632">
 <!ENTITY gperf-home "&gnu-software;gperf/">
-<!ENTITY gperf-ch6-du "5.5 MB">
+<!ENTITY gperf-ch6-du "5.4 MB">
 <!ENTITY gperf-ch6-sbu "less than 0.1 SBU">
 
@@ -271,7 +271,7 @@
 <!ENTITY grep-md5 "04e96b0e6f0fe6a180ae62c88fcd0af6">
 <!ENTITY grep-home "&gnu-software;grep/">
-<!ENTITY grep-ch5-du "19 MB">
+<!ENTITY grep-ch5-du "18 MB">
 <!ENTITY grep-ch5-sbu "0.2 SBU">
-<!ENTITY grep-ch6-du "29.5 MB">
+<!ENTITY grep-ch6-du "28 MB">
 <!ENTITY grep-ch6-sbu "0.4 SBU">
 
@@ -281,5 +281,5 @@
 <!ENTITY groff-md5 "cc825fa64bc7306a885f2fb2268d3ec5">
 <!ENTITY groff-home "&gnu-software;groff/">
-<!ENTITY groff-ch6-du "84 MB">
+<!ENTITY groff-ch6-du "82 MB">
 <!ENTITY groff-ch6-sbu "0.5 SBU">
 
@@ -289,5 +289,5 @@
 <!ENTITY grub-md5 "ab399fc6f74a97d66ff77f04b743149c">
 <!ENTITY grub-home "&gnu-software;grub/">
-<!ENTITY grub-ch6-du "140 MB">
+<!ENTITY grub-ch6-du "142 MB">
 <!ENTITY grub-ch6-sbu "0.8 SBU">
 
@@ -297,8 +297,8 @@
 <!ENTITY gzip-md5 "f7caabb65cddc1a4165b398009bd05b9">
 <!ENTITY gzip-home "&gnu-software;gzip/">
-<!ENTITY gzip-ch5-du "9.2 MB">
+<!ENTITY gzip-ch5-du "8.9 MB">
 <!ENTITY gzip-ch5-sbu "0.1 SBU">
 <!ENTITY gzip-ch6-du "19 MB">
-<!ENTITY gzip-ch6-sbu "0.2 SBU">
+<!ENTITY gzip-ch6-sbu "0.1 SBU">
 
 <!ENTITY iana-etc-version "2.30">
@@ -315,5 +315,5 @@
 <!ENTITY inetutils-md5 "87fef1fa3f603aef11c41dcc097af75e">
 <!ENTITY inetutils-home "&gnu-software;inetutils/">
-<!ENTITY inetutils-ch6-du "28 MB">
+<!ENTITY inetutils-ch6-du "27 MB">
 <!ENTITY inetutils-ch6-sbu "0.4 SBU">
 
@@ -323,5 +323,5 @@
 <!ENTITY intltool-md5 "12e517cac2b57a0121cda351570f1e63">
 <!ENTITY intltool-home "http://freedesktop.org/wiki/Software/intltool">
-<!ENTITY intltool-ch6-du "1.2 MB">
+<!ENTITY intltool-ch6-du "1.5 MB">
 <!ENTITY intltool-ch6-sbu "less than 0.1 SBU">
 
@@ -331,5 +331,5 @@
 <!ENTITY iproute2-md5 "d4b205830cdc2702f8a0cbd6232129cd">
 <!ENTITY iproute2-home "&kernel;linux/utils/net/iproute2/">
-<!ENTITY iproute2-ch6-du "9.8 MB">
+<!ENTITY iproute2-ch6-du "11 MB">
 <!ENTITY iproute2-ch6-sbu "0.2 SBU">
 
@@ -339,6 +339,6 @@
 <!ENTITY kbd-md5 "231b46e7142eb41ea3ae06d2ded3c208">
 <!ENTITY kbd-home "http://ftp.altlinux.org/pub/people/legion/kbd">
-<!ENTITY kbd-ch6-du "30 MB">
-<!ENTITY kbd-ch6-sbu "0.2 SBU">
+<!ENTITY kbd-ch6-du "29 MB">
+<!ENTITY kbd-ch6-sbu "0.1 SBU">
 
 <!ENTITY kmod-version "23">
@@ -347,5 +347,5 @@
 <!ENTITY kmod-md5 "3cf469f40ec2ed51f56ba45ea03793e7">
 <!ENTITY kmod-home " ">
-<!ENTITY kmod-ch6-du "10.9 MB">
+<!ENTITY kmod-ch6-du "10.3 MB">
 <!ENTITY kmod-ch6-sbu "0.1 SBU">
 
@@ -355,13 +355,13 @@
 <!ENTITY less-md5 "50ef46065c65257141a7340123527767">
 <!ENTITY less-home "http://www.greenwoodsoftware.com/less/">
-<!ENTITY less-ch6-du "3.7 MB">
+<!ENTITY less-ch6-du "3.5 MB">
 <!ENTITY less-ch6-sbu "less than 0.1 SBU">
 
 <!ENTITY lfs-bootscripts-version "20150222">              <!-- Scripts depend on this format -->
-<!ENTITY lfs-bootscripts-size "BOOTSCRIPTS-SIZE KB">         <!-- Updated in Makefile -->
+<!ENTITY lfs-bootscripts-size "31 KB">        
 <!ENTITY lfs-bootscripts-url "&downloads-root;lfs-bootscripts-&lfs-bootscripts-version;.tar.bz2">
-<!ENTITY lfs-bootscripts-md5 "BOOTSCRIPTS-MD5SUM">           <!-- Updated in Makefile -->
+<!ENTITY lfs-bootscripts-md5 "d4c219f80adf3c93265f409ef9966e3d">  
 <!ENTITY lfs-bootscripts-home " ">
-<!ENTITY lfs-bootscripts-ch7-du "BOOTSCRIPTS-INSTALL-KB KB"> <!-- Updated in Makefile -->
+<!ENTITY lfs-bootscripts-ch7-du "244 KB"> 
 <!ENTITY lfs-bootscripts-ch7-sbu "less than 0.1 SBU">
 
@@ -371,5 +371,5 @@
 <!ENTITY libcap-md5 "6666b839e5d46c2ad33fc8aa2ceb5f77">
 <!ENTITY libcap-home "https://sites.google.com/site/fullycapable/">
-<!ENTITY libcap-ch6-du "1.4 MB">
+<!ENTITY libcap-ch6-du "1.3 MB">
 <!ENTITY libcap-ch6-sbu "less than 0.1 SBU">
 
@@ -379,6 +379,6 @@
 <!ENTITY libpipeline-md5 "e54590ec68d6c1239f67b5b44e92022c">
 <!ENTITY libpipeline-home "http://libpipeline.nongnu.org/">
-<!ENTITY libpipeline-ch6-du "8.0 MB">
-<!ENTITY libpipeline-ch6-sbu "0.2 SBU">
+<!ENTITY libpipeline-ch6-du "7.9 MB">
+<!ENTITY libpipeline-ch6-sbu "0.1 SBU">
 
 <!ENTITY libtool-version "2.4.6">
@@ -387,5 +387,5 @@
 <!ENTITY libtool-md5 "1bfb9b923f2c1339b4d2ce1807064aa5">
 <!ENTITY libtool-home "&gnu-software;libtool/">
-<!ENTITY libtool-ch6-du "44 MB">
+<!ENTITY libtool-ch6-du "43 MB">
 <!ENTITY libtool-ch6-sbu "2.0 SBU">
 
@@ -405,7 +405,7 @@
 <!ENTITY linux-ch8-sbu "3.0 - 49.0 SBU (typically about 6 SBU)">
 
-<!ENTITY linux-headers-ch5-du "728 MB">
-<!ENTITY linux-headers-ch5-sbu "0.1 SBU">
-<!ENTITY linux-headers-ch6-du "734 MB">
+<!ENTITY linux-headers-ch5-du "750 MB">
+<!ENTITY linux-headers-ch5-sbu "less than 0.1 SBU">
+<!ENTITY linux-headers-ch6-du "755 MB">
 <!ENTITY linux-headers-ch6-sbu "less than 0.1 SBU">
 
@@ -415,7 +415,7 @@
 <!ENTITY m4-md5 "12a3c829301a4fd6586a57d3fcf196dc">
 <!ENTITY m4-home "&gnu-software;m4/">
-<!ENTITY m4-ch5-du "18.6 MB">
+<!ENTITY m4-ch5-du "18 MB">
 <!ENTITY m4-ch5-sbu "0.2 SBU">
-<!ENTITY m4-ch6-du "30 MB">
+<!ENTITY m4-ch6-du "29 MB">
 <!ENTITY m4-ch6-sbu "0.4 SBU">
 
@@ -425,7 +425,7 @@
 <!ENTITY make-md5 "15b012617e7c44c0ed482721629577ac">
 <!ENTITY make-home "&gnu-software;make/">
-<!ENTITY make-ch5-du "12.1 MB">
+<!ENTITY make-ch5-du "12.5 MB">
 <!ENTITY make-ch5-sbu "0.1 SBU">
-<!ENTITY make-ch6-du "12.2 MB">
+<!ENTITY make-ch6-du "12.6 MB">
 <!ENTITY make-ch6-sbu "0.6 SBU">
 
@@ -451,5 +451,5 @@
 <!ENTITY mpc-md5 "d6a1d5f8ddea3abd2cc3e98f58352d26">
 <!ENTITY mpc-home "http://www.multiprecision.org/">
-<!ENTITY mpc-ch6-du "17.5 MB">
+<!ENTITY mpc-ch6-du "17 MB">
 <!ENTITY mpc-ch6-sbu "0.3 SBU">
 
@@ -459,5 +459,5 @@
 <!ENTITY mpfr-md5 "064b2c18185038e404a401b830d59be8">
 <!ENTITY mpfr-home "http://www.mpfr.org/">
-<!ENTITY mpfr-ch6-du "46 MB">
+<!ENTITY mpfr-ch6-du "45 MB">
 <!ENTITY mpfr-ch6-sbu "0.8 SBU">
 
@@ -477,7 +477,7 @@
 <!ENTITY patch-md5 "e3da7940431633fb65a01b91d3b7a27a">
 <!ENTITY patch-home "http://savannah.gnu.org/projects/patch/">
-<!ENTITY patch-ch5-du "11.0 MB">
+<!ENTITY patch-ch5-du "10.4 MB">
 <!ENTITY patch-ch5-sbu "0.2 SBU">
-<!ENTITY patch-ch6-du "11.3 MB">
+<!ENTITY patch-ch6-du "19.7 MB">
 <!ENTITY patch-ch6-sbu "0.2 SBU">
 
@@ -487,8 +487,8 @@
 <!ENTITY perl-md5 "99f39abe614b50719d9915431e54fc1e">
 <!ENTITY perl-home "http://www.perl.org/">
-<!ENTITY perl-ch5-du "239 MB">
+<!ENTITY perl-ch5-du "248 MB">
 <!ENTITY perl-ch5-sbu "1.3 SBU">
-<!ENTITY perl-ch6-du "238 MB">
-<!ENTITY perl-ch6-sbu "6.3 SBU">
+<!ENTITY perl-ch6-du "245 MB">
+<!ENTITY perl-ch6-sbu "6.2 SBU">
 
 <!ENTITY pkgconfig-version "0.29.1">
@@ -497,5 +497,5 @@
 <!ENTITY pkgconfig-md5 "f739a28cae4e0ca291f82d1d41ef107d">
 <!ENTITY pkgconfig-home "http://www.freedesktop.org/wiki/Software/pkg-config">
-<!ENTITY pkgconfig-ch6-du "29 MB">
+<!ENTITY pkgconfig-ch6-du "28 MB">
 <!ENTITY pkgconfig-ch6-sbu "0.3 SBU">
 
@@ -505,5 +505,5 @@
 <!ENTITY procps-ng-md5 "957e42e8b193490b2111252e4a2b443c">
 <!ENTITY procps-ng-home "http://sourceforge.net/projects/procps-ng">
-<!ENTITY procps-ng-ch6-du "14.5 MB">
+<!ENTITY procps-ng-ch6-du "14 MB">
 <!ENTITY procps-ng-ch6-sbu "0.1 SBU">
 
@@ -513,5 +513,5 @@
 <!ENTITY psmisc-md5 "935c0fd6eb208288262b385fa656f1bf">
 <!ENTITY psmisc-home "http://psmisc.sourceforge.net/">
-<!ENTITY psmisc-ch6-du "4.2 MB">
+<!ENTITY psmisc-ch6-du "4.0 MB">
 <!ENTITY psmisc-ch6-sbu "less than 0.1 SBU">
 
@@ -521,5 +521,5 @@
 <!ENTITY readline-md5 "33c8fb279e981274f485fd91da77e94a">
 <!ENTITY readline-home "http://cnswww.cns.cwru.edu/php/chet/readline/rltop.html">
-<!ENTITY readline-ch6-du "13.5 MB">
+<!ENTITY readline-ch6-du "14 MB">
 <!ENTITY readline-ch6-sbu "0.1 SBU">
 
@@ -529,7 +529,7 @@
 <!ENTITY sed-md5 "7ffe1c7cdc3233e1e0c4b502df253974">
 <!ENTITY sed-home "&gnu-software;sed/">
-<!ENTITY sed-ch5-du "10.1 MB">
+<!ENTITY sed-ch5-du "10.0 MB">
 <!ENTITY sed-ch5-sbu "0.1 SBU">
-<!ENTITY sed-ch6-du "10.9 MB">
+<!ENTITY sed-ch6-du "10.7 MB">
 <!ENTITY sed-ch6-sbu "0.2 SBU">
 
@@ -573,6 +573,6 @@
 <!ENTITY tar-ch5-du "32 MB">
 <!ENTITY tar-ch5-sbu "0.3 SBU">
-<!ENTITY tar-ch6-du "39 MB">
-<!ENTITY tar-ch6-sbu "2.3 SBU">
+<!ENTITY tar-ch6-du "40 MB">
+<!ENTITY tar-ch6-sbu "2.2 SBU">
 
 <!ENTITY tcl-version "8.6.6">
@@ -592,5 +592,5 @@
 <!ENTITY texinfo-ch5-du "99 MB">
 <!ENTITY texinfo-ch5-sbu "0.2 SBU">
-<!ENTITY texinfo-ch6-du "109 MB">
+<!ENTITY texinfo-ch6-du "108 MB">
 <!ENTITY texinfo-ch6-sbu "0.5 SBU">
 
@@ -612,8 +612,8 @@
 <!ENTITY util-linux-md5 "e2d863efaf4fd330a42c5efe9f1b02b4">
 <!ENTITY util-linux-home "http://freecode.com/projects/util-linux">
-<!ENTITY util-linux-ch5-du "118 MB">
-<!ENTITY util-linux-ch5-sbu "0.7 SBU">
-<!ENTITY util-linux-ch6-du "137 MB">
-<!ENTITY util-linux-ch6-sbu "0.7 SBU">
+<!ENTITY util-linux-ch5-du "114 MB">
+<!ENTITY util-linux-ch5-sbu "0.8 SBU">
+<!ENTITY util-linux-ch6-du "158 MB">
+<!ENTITY util-linux-ch6-sbu "1.0 SBU">
 
 <!ENTITY vim-version "7.4">
@@ -623,5 +623,5 @@
 <!ENTITY vim-md5 "607e135c559be642f210094ad023dc65">
 <!ENTITY vim-home "http://www.vim.org">
-<!ENTITY vim-ch6-du "111 MB">
+<!ENTITY vim-ch6-du "109 MB">
 <!ENTITY vim-ch6-sbu "1.0 SBU">
 
@@ -639,7 +639,7 @@
 <!ENTITY xz-md5 "e26772b69940085c0632589ab1d52e64">
 <!ENTITY xz-home "http://tukaani.org/xz">
-<!ENTITY xz-ch5-du "17.6 MB">
+<!ENTITY xz-ch5-du "16 MB">
 <!ENTITY xz-ch5-sbu "0.2 SBU">
-<!ENTITY xz-ch6-du "15.1 MB">
+<!ENTITY xz-ch6-du "15 MB">
 <!ENTITY xz-ch6-sbu "0.2 SBU">
 
